h1{
	color:grey;
	font-family: helvetica,arial;
	font-size: 20px;
	font-weight: normal;
	margin: 30;
}
h2{
	color:grey;
	font-family: helvetica, arial;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}
body{ 
     font-family: helvetica, arial, sans-serif;
     font-size:12px;
     font-weight: normal;
     line-height: 1.6em;
    
}
p{	
	 font-family: helvetica, arial, sans-serif;
     font-size: 12px;
     font-weight: normal;
     line-height: 1.6em;
     margin: 0;
     width: 90%;
	  margin:0px 0px 0px 0px;  
}
a{
	color:grey;
	font-family: helvetica;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;  
}
a:hover{/*activ color */
    color:gainsboro;
}

hr{
width: 20px;
margin-left: 0px;
color: gainsboro;
}

a:link {
  text-decoration: none;
}
a:active {
  color: white;
}

strong { 
  font-style: bold; 
}

.container1{
	width: auto;
	margin-left: 30px;
}

.container2{
  width: auto;
  margin-left: 30px; 
  margin-top: 20px; 
}

.pic  {
	max-height: 90%;
	max-width: 90%;
}

@media (min-width:600px) {
  .container1 {
    margin-top: 40px;
    float: left; 
    position:  fixed;  
    }

  .container2 {
    margin-top: 40px;
    max-width: 550px;
    max-height: 100%;
    margin: 160px;
}
/*

